body{
	font-size: 8pt;
	font-family: Arial;
	color: #000000;
	max-width: 600px;
	background-color:#FFFFFF;
	}

table{
	font-size: 8pt;
	margin-top: 10pt;
	margin-bottom: 0pt;
	border-color: #808080;
	border-style: solid;
	border-width: 1px;	
}

td.logo{
	background-image: url(../../images/gradient.jpg);
	font-family: Geneva, Arial, Helvetica;
	color: #2D2F5F;
	font-weight: bold;
}

td.rightcol{
	background-color: #E9E3EF;
	border-left-style: dashed;
	border-left-width: 1px;
	border-left-color: #CCCCCC;
	border-top-width: 1px;
}

td.leftcol{
	border-right-color: #CCCCCC;
	border-right-style: dashed;
	border-right-width: 1px;
}

td.bottomrow{
	font-size: 12pt;
	font-family: Arial;
	color: #ffffff;
	line-height: 20pt;
	text-align: center;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-style: #CCCCCC;
	background-color: #7D759A;
}

td.news{
	border-width: 1px;
}

td.solutions{
	border-width: 1px;
}

.white{
	margin-top: 4px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	background-color: #white;
}

td.content{
	height: 600px;
	min-height: 600px;
	background-image: url(../../images/bg.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

td.menu{
	height: 16px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #8F88A9;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
}

p{
	font-size: 8pt;
	margin-top: 0pt;
	margin-bottom: 24pt;
	margin-left: 16pt;
	margin-right: 16pt;
	text-align: justify;
	}
	
h1{
	font: 15pt;
	font-weight: bold;
	color: #5F5E88;
	margin-top: 4pt;
	margin-bottom: 0pt;
	margin-left: 16pt;
	margin-right: 16pt;
	}

h2{
	font: 13pt;
	font-weight: bold;
	line-height: 20pt;
	text-align: center;
	margin-top: 8pt;
	margin-bottom: 2pt;
	}

h3{
	font: 12pt;
	font-weight: bold;
	line-height: 20pt;
	text-align: center;
	margin-top: 8pt;
	margin-bottom: 2pt;
	}

a{
	font-size: 8pt;
	text-decoration: none;
	font-weight: bold;
	}

a:link{
	color: #3366CC;
	}
	
a:visited{
	color: #3366CC;
	}
	
a:active{
	color: #3366CC;
	}

a.news {
	font: 11pt;
	font-size: 11pt;
	font-weight: italic;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
}

a.solutions {
	font: 11pt;
	font-size: 11pt;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	margin-right: 50px;
	text-align: center;
}

a.menu{
	font-size: 12pt;
	color: white;
	background-color: #8F88A9;
	font-weight: bold;
	height: 20px;
	padding-top: 1px;
	padding-left: 8px;
	padding-right: 8px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-right-width: 1px;
	border-right-color: #FFFFFF;
	border-right-style: dashed;
	}

a.menu:hover{
	color: white;
	background-color: #EE6619;
	}

img{
	border-style: none;
	
	}

img.content{
	border-style: none;
	margin-left: 32pt;
	margin-right: 32pt;
	}

img.rightcol{
	border-style: solid;
	border-color: #CCCCCC;
	border-left-width: 0px;
	border-right-width: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-top-width: 0px;
	border-bottom-width: 1px;
}

ul { 
	color: #EE6619;
	font-size: 8pt;
	margin-top: 0pt;
}

font.list{
	color: black;
}

